/*     114477 : 탭 타입 버튼      */
.button__114477__ {display:table; width:100%;}
.button__114477__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114477__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114477__ a:hover {background:#ffffff; color:#1f4068;}
.button__114477__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114477__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114477__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114477__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114477__ a:before {height:38px;}
}

/*     114478 : 탭 타입 버튼      */
.button__114478__ {display:table; width:100%;}
.button__114478__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114478__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114478__ a:hover {background:#ffffff; color:#1f4068;}
.button__114478__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114478__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114478__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114478__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114478__ a:before {height:38px;}
}

/*     114479 : 탭 타입 버튼      */
.button__114479__ {display:table; width:100%;}
.button__114479__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114479__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114479__ a:hover {background:#ffffff; color:#1f4068;}
.button__114479__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114479__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114479__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114479__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114479__ a:before {height:38px;}
}

/*     114480 : 탭 타입 버튼      */
.button__114480__ {display:table; width:100%;}
.button__114480__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114480__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114480__ a:hover {background:#ffffff; color:#1f4068;}
.button__114480__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114480__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114480__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114480__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114480__ a:before {height:38px;}
}

/*     114524 : 이미지      */
.img__114524__ {max-width:100%}
.img__114524__ * {box-sizing:border-box}
.img__114524__ a {display:block;vertical-align:top}
.img__114524__ img {width:px;vertical-align:top}

/*     114525 : 번호 입력형 타이틀      */
.number_title__114525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114525__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114525__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114525__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114525__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114525__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114525__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114525__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114525__.s_size_200 i {border-width:2px}
.number_title__114525__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114525__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114525__ ul li {font-size:24px}
}

/*     114527 : 공백      */
.solid_line__114527__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114527__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114527__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114527__ {height:0px;}
}

/*     114528 : 이미지      */
.img__114528__ {max-width:100%}
.img__114528__ * {box-sizing:border-box}
.img__114528__ a {display:block;vertical-align:top}
.img__114528__ img {width:px;vertical-align:top}

/*     114529 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114529__ .inline_block__114529__ {display:inline-block;vertical-align:top}
.text_wrap__114529__ .inline_block__114529__ .inner__114529__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114529__ .inline_block__114529__ .inner__114529__ .icon__114529__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114529__ .inline_block__114529__ .inner__114529__ .icon__114529__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114529__ .inline_block__114529__ .inner__114529__ .text__114529__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114529__.s_size_75 .inline_block__114529__ .inner__114529__ .icon__114529__ {padding-right:.5em;font-size:.75em}
.text_wrap__114529__.s_size_100 .inline_block__114529__ .inner__114529__ .icon__114529__ {padding-right:.5em;font-size:1em}
.text_wrap__114529__.s_size_150 .inline_block__114529__ .inner__114529__ .icon__114529__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114529__.s_size_200 .inline_block__114529__ .inner__114529__ .icon__114529__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114529__.s_size_250 .inline_block__114529__ .inner__114529__ .icon__114529__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114529__ .inline_block__114529__ .inner__114529__ {font-size:20px}
}

/*     114530 : 장문 텍스트      */
.textarea__114530__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114530__ p {font-size:15px}
}

/*     114531 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114531__ .inline_block__114531__ {display:inline-block;vertical-align:top}
.text_wrap__114531__ .inline_block__114531__ .inner__114531__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114531__ .inline_block__114531__ .inner__114531__ .icon__114531__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114531__ .inline_block__114531__ .inner__114531__ .icon__114531__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114531__ .inline_block__114531__ .inner__114531__ .text__114531__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114531__.s_size_75 .inline_block__114531__ .inner__114531__ .icon__114531__ {padding-right:.5em;font-size:.75em}
.text_wrap__114531__.s_size_100 .inline_block__114531__ .inner__114531__ .icon__114531__ {padding-right:.5em;font-size:1em}
.text_wrap__114531__.s_size_150 .inline_block__114531__ .inner__114531__ .icon__114531__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114531__.s_size_200 .inline_block__114531__ .inner__114531__ .icon__114531__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114531__.s_size_250 .inline_block__114531__ .inner__114531__ .icon__114531__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114531__ .inline_block__114531__ .inner__114531__ {font-size:20px}
}

/*     114533 : 장문 텍스트      */
.textarea__114533__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114533__ p {font-size:15px}
}

/*     114534 : 번호 입력형 타이틀      */
.number_title__114534__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114534__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114534__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114534__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114534__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114534__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114534__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114534__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114534__.s_size_200 i {border-width:2px}
.number_title__114534__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114534__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114534__ ul li {font-size:24px}
}

/*     114539 : 이미지      */
.img__114539__ {max-width:100%}
.img__114539__ * {box-sizing:border-box}
.img__114539__ a {display:block;vertical-align:top}
.img__114539__ img {width:px;vertical-align:top}

/*     114540 : 이미지      */
.img__114540__ {max-width:100%}
.img__114540__ * {box-sizing:border-box}
.img__114540__ a {display:block;vertical-align:top}
.img__114540__ img {width:px;vertical-align:top}

/*     114541 : 이미지      */
.img__114541__ {max-width:100%}
.img__114541__ * {box-sizing:border-box}
.img__114541__ a {display:block;vertical-align:top}
.img__114541__ img {width:px;vertical-align:top}

/*     114542 : 이미지      */
.img__114542__ {max-width:100%}
.img__114542__ * {box-sizing:border-box}
.img__114542__ a {display:block;vertical-align:top}
.img__114542__ img {width:px;vertical-align:top}

/*     114543 : 이미지      */
.img__114543__ {max-width:100%}
.img__114543__ * {box-sizing:border-box}
.img__114543__ a {display:block;vertical-align:top}
.img__114543__ img {width:px;vertical-align:top}

/*     114544 : 이미지      */
.img__114544__ {max-width:100%}
.img__114544__ * {box-sizing:border-box}
.img__114544__ a {display:block;vertical-align:top}
.img__114544__ img {width:px;vertical-align:top}

